.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b14c3902-11b5-7d20-1950-1db90dc80a9c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-01e7c3db-5a25-b8b1-76d0-5b19281f164c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-01e7c3db-5a25-b8b1-76d0-5b19281f164c) !important;
}
.lfr-layout-structure-item-b7a8413a-b476-c660-963f-1cab6df21f35 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b7a8413a-b476-c660-963f-1cab6df21f35) !important;
}
.lfr-layout-structure-item-8910fcbe-1faa-c0a9-28de-c20c194156ca {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
